јазици

На тема-icon прашање грешка 2 не може да инсталира hde v2 / 1

Повеќе
1 година 10 месеци # 849 by пкофман

Јас се обидувам да инсталирам hde v2.1 и не можам да го инсталирам p3d v4 или fsx se
инсталирајте запирања .. прозорци 10x64
Јас добивам грешка 2 системот не може да ја пронајде датотеката наведена
Може ли некој да ми каже како да го поправам ова
покажува грешка 2
Петар

Ве молиме Логирај Се or Направи сметка да се приклучат на разговор.

Повеќе
1 година 8 месеци - 1 година 8 месеци # 929 by DRCW

Дали користите друга програма за мрежна текстура или небо? Дали го ажуриравте P3D V4 до V4.1? Во многу случаи, ќе откриете дека бесплатното ажурирање од 4.0 до 4.1 предизвикува проблеми со програмите за авиони и текстури. Не би препорачале да ја користите оваа програма доколку имате инсталирано глобален пакет Orbx или друг софтвер

Последно уредување: 1 година 8 месеци од DRCW.

Ве молиме Логирај Се or Направи сметка да се приклучат на разговор.

  • Не е дозволено: да се создаде нова тема.
  • Не е дозволено: за да одговорите.
  • Не е дозволено: за да додадете Датотеки.
  • Не е дозволено: да ги менувате вашите пораки.
Време е да се создаде страница: 0.161 секунди
јазици